Reopen a conversation
curl --request POST \
--url https://api.inbox.adraa.ai/api/v1/conversations/{conversationId}/reopen \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.inbox.adraa.ai/api/v1/conversations/{conversationId}/reopen"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.inbox.adraa.ai/api/v1/conversations/{conversationId}/reopen', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"conversationId": "<string>",
"status": "open"
}Conversations
Reopen a conversation
Reopens a closed conversation. A no-op if it is already open.
Rate limit: 60 requests per minute.
POST
/
api
/
v1
/
conversations
/
{conversationId}
/
reopen
Reopen a conversation
Authorizations
Workspace API token created in Settings → API. Tokens start with adraa_.
Path Parameters
ID of the conversation. Visible in the console URL when a conversation is open: app.inbox.adraa.ai/<workspace>/conversations/<conversationId>, or list conversations with GET /api/v1/conversations.
Example:
"cmbxgz9pq0003ph01m4n5o6p7"
⌘I